<!DOCTYPE html>
<html lang="pt-BR">
  <head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/estilos.css">
    <title>MyFood</title>
  </head>
  <body>
    <header><img class="logo" src="./img/myfood.png">
      <nav class="menu">
        <ul>
          <li id="menu-home" class="menu-item">
            <a href="/index.html" path="home">Home</a>
          </li>
          <span>|</span>
          <li id="menu-cardapio" class="menu-item">
            <a href="/cardapio.html" path="cardapio">Cardápio</a>
          </li>
          <span>|</span>
          <li id="menu-carrinho" class="menu-item">
            <a href="/carrinho.html" path="carrinho" id="menuCarrinho">Carrinho</a>
          </li>
          <span>|</span>
          <li id="menu-cadastros" class="menu-item">
            <a href="/cadastros.html" path="cadastros">Cadastros</a>
          </li>
          <span>|</span>
          <li id="menu-sobre" class="menu-item">
            <a href="/sobre.html" path="sobre">Sobre</a>
          </li>
        </ul>
      </nav>
    </header>
    <div class="container">
      <main>
        <div class="sobre">
          <img src="./img/myfood.png">
          <p>MyFood é um site de exemplo desenvolvido
                        na disciplina de desenvolvimento web básico, 2021.<br>
            O desenvolvimento foi feito com HTML, CSS, 
                        Javascript e o framework
            <a target="blank" href="http://vanilla-js.com/">Vanilla JS</a>.</p>
        </div>
      </main>
      <footer>
        <span class="footer">
          <strong>© 2021 MyFood</strong>. Todos os direitos reservados.
        </span>
      </footer>
    </div>
    <!-- <script type="module" src="./js/index.js"></script> -->
  </body>
</html>
